@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}

/* BODY
 * -------------------------- */
body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 265%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
}

.img1{
	width:100%;
	height:auto;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img2{
	width:38%;
	height:auto;
	margin-top: 28%;
	margin-left:58%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img3{
	width:23%;
	height:auto;
	margin-top: 32%;
	margin-left:27.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img4{
	width:100%;
	height:auto;
	margin-top:81%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img5{
	width:70%;
	height:auto;
	margin-top:79.5%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.img6{
	width:100%;
	height:auto;
	margin-top:155%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.img7{
	width:20%;
	height:auto;
	margin-top:155%;
	margin-left:3%;
	margin-right:auto;
	position:absolute;
	z-index: 6;
	}

.img8{
	width:7%;
	height:auto;
	margin-top:156.2%;
	margin-left:25%;
	position: absolute;
	z-index: 6;
	}

.img9{
	width:100%;
	height:auto;
	margin-top:135%;
	margin-left:0%;
	position: absolute;
	z-index: 5;
	}

.img10{
	width:34.5%;
	height:auto;
	margin-top:135%;
	margin-left:0%;
	position: absolute;
	z-index: 5;
	}

.img11{
	width:26%;
	height:auto;
	margin-top:135%;
	margin-left:35%;
	position: absolute;
	z-index: 5;
	}

.img12{
	width:45%;
	height:auto;
	margin-top:124%;
	margin-left:53%;
	position: absolute;
	z-index: 6;
	}

.img13{
	width:20%;
	height:auto;
	margin-top:112%;
	margin-left:60%;
	position: absolute;
	z-index: 6;
	}

.img14{
	width:40%;
	height:auto;
	margin-top:174%;
	margin-left:10%;
	position: absolute;
	z-index: 6;
	}

.img15{
	width:100%;
	height:auto;
	margin-top:221.5%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img16{
	width:15%;
	height:auto;
	margin-top:240%;
	margin-left:31%;
	position: absolute;
	z-index: 5;
	}

.img17{
	width:12%;
	height:auto;
	margin-top:243.5%;
	margin-left:49%;
	position: absolute;
	z-index: 4;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:273%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;

	}

.txt1{
	width:80%;
	height:auto;
	margin-top: 2%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt2{
	width:12%;
	height:auto;
	margin-top: 15%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:30%;
	height:auto;
	margin-top: 20%;
	margin-left:38%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:20%;
	height:auto;
	margin-top: 26%;
	margin-left:6%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt5{
	width:18%;
	height:auto;
	margin-top: 25%;
	margin-left:70%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:25%;
	height:auto;
	margin-top: 60%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:80%;
	height:auto;
	margin-top: 75%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt8{
	width:30%;
	height:auto;
	margin-top:105%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt9{
	width:25%;
	height:auto;
	margin-top: 119%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:25%;
	height:auto;
	margin-top: 127%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:20%;
	height:auto;
	margin-top: 110%;
	margin-left:43%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt12{
	width:30%;
	height:auto;
	margin-top: 101%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt13{
	width:22%;
	height:auto;
	margin-top: 123%;
	margin-left:75%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt14{
	width:48%;
	height:auto;
	margin-top: 158%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt15{
	width:30%;
	height:auto;
	margin-top: 180%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt16{
	width:30%;
	height:auto;
	margin-top: 195%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt17{
	width:50%;
	height:auto;
	margin-top: 220%;
	margin-left:7%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt18{
	width:30%;
	height:auto;
	margin-top: 230%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}

